Ignore:
Timestamp:
Nov 20, 2015, 8:52:13 PM (4 years ago)
Author:
devans@…
Message:

libgda5: depend on gnome-themes-standard rather than gnome-settings-daemon, increment revision.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/databases/libgda5/Portfile

    r140757 r142717  
    88set gname           libgda
    99version             5.2.4
    10 revision            2
     10revision            3
    1111license             {GPL-2 LGPL}
    1212set branch          [join [lrange [split ${version} .] 0 1] .]
     
    5050                    port:ncurses
    5151
    52 depends_run         port:gnome-settings-daemon \
     52depends_run         port:gnome-themes-standard \
    5353                    port:yelp
    5454
Note: See TracChangeset for help on using the changeset viewer.